﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Kaupapahere Tūmataitinga a Huawei - Te Hononga o Amerika</strong></p>
    <p>&nbsp;</p>
    <p><strong>Whakahōunga Whakamutunga: Huitanguru 2018 </strong></p>
    <p>Mā tēnei Kaupapahere Tūmataitinga (te &quot;Kaupapahere&quot;) e whakamōhio atu nei mātou, a
        Huawei Device USA, Inc. (huihui katoa me ō mātou hoa kamupene, ko &quot;Huawei&quot;, ko
        &quot;mātou&quot; rānei) i a koe mō te āhua o tā mātou kohikohi me te tukatuka i ō raraunga
        me ngā mōhiohio whaiaro. Me mōhio koe e hāngai ana tēnei Kaupapahere ki hihonor.com/us,
        tētahi atu o ngā tauwāhi tuihono, taupānga me te pāpāho pāpori (huihui katoa, ko &quot;Ngā
        Pae&quot;), ngā hua tāhiko kiritaki a Huawei kua mokoia ko &quot;Huawei&quot;, &quot;Honor&quot;
        rānei (&quot;Ngā Hua&quot;), me ngā ratonga, pūmanawa hoki e whakaratoa ana e Huawei me ngā
        rōpū kē tauwhāiti (&quot;Ngā Ratonga&quot;) e tūhono ana ki Ngā Hua. Ka whakarato pea a
        Huawei i ngā mōhiohio ki a koe e pā ana ki ngā kaupapahere tāpiri e hāngai ana ki Nga Pae
        tauwhāiti. Ko Ngā Pae, Ngā Ratonga rānei, (hei tauira, ngā pūrere tauwhāiti, ngā pūnaha
        mahi, taupānga rānei) ngā wāhanga rānei, e āpiti ana ki tēnei Kaupapahere ka whakamōhio i a
        koe ina kohikohi ana a Huawei me te tukatuka i ngā mōhiohio mai i aua Pae, Hua, Ratonga
        rānei. Me aro mai ki ā mātou whakamōhiotanga ina whakamahi ana ā mātou Hua, Ratonga
        rānei. </p>
    <p>1. Whakaae ki te Kaupapahere Tūmataitinga<br/> 2. Ngā Momo Mōhiohio e Kohia Ana e Mātou<br/>
        3. He Pēhea te Kohikohi i Ō Mōhiohio<br/> 4. He Pēhea Tā Mātou Whakamahi i Ō Mōhiohio
        Tāutunga Whaiaro<br/> 5. He Pēhea Tā Mātou Whakamahi i Ō Mōhiohio Tāutunga Whaiaro-Kore<br/>
        6. Ngā Whakawhitiwhiti Whakatairanga-Kore Me Koe<br/> 7. Ngā Whakapuakanga Ki Ngā Rōpū
        Kē<br/> 8. He Pēhea Tā Mātou Urupare ki Ngā Tohu &quot;Kaua E Aroturuki&quot;<br/> 9. Tono
        kia Whakahōutia Ō Mōhiohio<br/> 10. Tamariki<br/> 11. Ngā Hono<br/> 12. Haumarutanga<br/>
        13. Ngā Huringa Ki Tēnei Kaupapahere<br/> 14. Ngā Pātai me te Hoapā</p>
    <p><strong>1. Whakaae ki te Kaupapahere Tūmataitinga </strong></p>
    <p>I ia wā ka uru atu koe, me whakamahi, pūtiro rānei i Ngā Pae, Ngā Hua, Ngā Ratonga rānei;
        pāhekoheko me Huawei; whai wāhi atu rānei ki ngā takahanga, whakatairanga, peti moni,
        rangahau, uiui, me ētahi atu mahinga e tautokona e Huawei (huihui katoa, ko &quot;Ngā
        Mahinga&quot;), e tohu ana tō whakaaetanga ki te Kaupapahere o taua wā. Mēnā kāore koe i te
        whakaae ki te ki tēnei Kaupapahere, kaua e tuku mōhiohio ki a Huawei; te uru atu, whakamahi,
        pūtirotiro rānei i Ngā Pae, Ngā Hua, Ngā Ratonga rānei; te whakauru rānei ki Ngā
        Mahinga. </p>
    <p><strong>2. Ngā Momo Mōhiohio e Kohia Ana e Mātou </strong></p>
    <p>E kohia ana e mātou ētahi mōhiohio e mōhiotia ai koe, ā, kāore e whāiti ki ngā mōhiohio ka
        taea te whakamahi takitahitia, me ētahi atu mōhiohio rānei hei tautuhi, whakapā, kimi rānei
        i tangata kotahi, te tautuhi i tētahi tangata rānei. Kei roto i tēnei ko te ingoa tuatahi,
        whakamutunga hoki, ngā wāhitau īmēra, tukunga me ngā wāhitau tuku nama, tau waea, tau
        waeahiko, ingoa kaiwhakamahi me ngā kupuhipa, rā whānau, hītori whakahoki moni, te wāhi ake,
        whakatautau tata rānei o tō Hua, ngā mōhiohio whakahoki moni me te tapitapi e pā ana ki tō
        Hua, ngā kōrero, urupare rānei e pā ana ki Ngā Pae, Ngā Hua, Ngā Ratonga rānei, me ētahi atu
        mōhiohio ehara i te tūmatanui. Ka whakamahia e mātou ngā mōhiohio mō ngā kaupapa rerekē, hei
        tauira, he tukatuka i tō ota, hei tuku i ngā karere mākete hāngai me te tono i a koe ki ō
        Mahinga, mā ētahi atu tikanga hoki e whakamāramahia atu anō i raro nei. <br/> I te mea he
        tika mō te nuinga o ngā paetukutuku, ka kohia aunoatia e mātou ētahi mōhiohio tauwhāiti. Kei
        roto i tēnei, ka mutu kāore i te whāiti ki ngā mōhiohio e kore e tāutua koe e pā nei ngā
        mōhiohio ki a koe, pērā i ngā mōhiohio kua whakahiatotia e Huawei, he rōpū kē, ngā mōhiohio
        rānei kāore nei i te hono ki ngā mōhiohio whakapā, ētahi atu mōhiohio tāutunga whaiaro
        rānei. Kei roto pea i ngā mōhiohio i kohia aunoatia ko ngā mōhiohio mō tō whakamahi i Ngā
        Pae, Ngā Hua me Ngā Ratonga, pērā i tō(ō) wāhitau KI, tatauranga whakamahinga, tatauranga
        mahinga, hītori pūtirotiro me te whakaterenga ina toro ana ki Ngā Pae me ngā tauwāhi
        matawhenua arowhānui pērā i te tāonenui e tūhono ana tō rorohiko, pūrere rānei ki te
        Ipurangi, ngā whārangitukutuku i tonoa, i toroa hoki, ngā waitohuwā, ngā pae i toro koe i
        mua, i muri hoki i te toro i Ngā Pae, te momo pūnaha mahi ka whakamahia e koe ki tō rorohiko
        (hei tauira, Microsoft Windows, MAC OS rānei), pūrere rānei (hei tauira, iOS, Android rānei)
        hei uru ki Ngā Pae, te momo pūtirotiro e whakamahia ana e koe (hei tauira, Firefox, Chrome,
        Internet Explorer, Safari), te ingoa puni o tō kaiwhakarato ratonga ipurangi, me ngā
        mōhiohio e pā ana ki tō tauwāhi Ipurangi mēnā, ina hoki ka kite koe i ngā pānui hokohoko a
        Huawei, ā, mēnā ka pāwhiri koe i taua pānui hokohoko. Ka kohia ēnei mōhiohio hei tātari i
        ngā ia kei te hiatonga me te whakahaere i Ngā Pae.<br/> I tua atu i tēnei, ka kohia pea e
        Huawei ngā mōhiohio e pā ana ki ō tau, ira tangata, waehere poutāpeta, mahi, kaingākau,
        manakohanga hokonga, manakohanga reo, TT pūkete me ngā kupuhipa mō Ngā Pae, me ngā ihirangi
        ka uru atu koe, te tiro, pāwhiri, rapua rānei ki Ngā Pae, te pūrere e uru atu ana koe ki aua
        ihirangi me te roa o te wā e tirotiro ana koe i aua mōhiohio e pā ana ki te maha o ngā wā ka
        tiria e koe ngā ihirangi kei Ngā Pae mā ngā mono-mai pāpori pērā i a Pukamata, Tīhau,
        Instagram, YouTube, Pinterest, LinkedIn me Google+ me ētahi atu mōhiohio e pā ana ki te
        tiritahi i aua ihirangi, mōhiohio e pā ana ki ngā mea i hokona mai e koe, i raua rānei ki tō
        kāta hokohoko i a koe i te Pae, te āhua o tō pāhekoheko ki ngā ihirangi mā Ngā Pae, Ngā Hua,
        Ngā Ratonga rānei, ngā mōhiohio e pā ana ki ngā mea e uru atu ana koe, tāuru, tiaki, tuku,
        whiwhi hoki/rānei mā Ngā Hua, Ngā Ratonga rānei, me ētahi atu mōhiohio mō Ngā Pae, Ngā Hua
        me Ngā Ratonga me tō whakamahi i aua mea, e ai ki ngā kōrero i raro. Ki te mea ka mōhiotia
        tō ingoa, ngā hoapā mōhiohio rānei nā te āhua o te pupuri i ngā mōhiohio, ko te whakarite he
        mōhiohio tāutunga whaiaro; ki te kore, ko te whakarite he mōhiohio tāutunga whaiaro-kore; ā,
        ko te whakarite kē mō aua mōhiohio he mōhiohio tāutunga whaiaro-kore. Ka whakakotahitia pea
        e Huawei ngā mōhiohio tāutunga whaiaro i kohia mā Ngā Pae, Ngā Hua me Ngā Ratonga, ā, me ngā
        mōhiohio e wātea ana mai i ētahi atu pūtake (pērā i ngā pūkete tuimotu, ngā mōhiohio rānei e
        wātea tūmatanui ana). Ko tā mātou whakarite i ngā mōhiohio i whakakotahitia he mōhiohio
        tāutunga whaiaro. </p>
    <p><strong>3. He Pēhea te Kohikohi i Ō Mōhiohio </strong></p>
    <p><strong>• Ngā Mōhiohio Tāutunga Whaiaro Ka Tukuna Mai E Koe, E Whakaputaina Ana e Ō
        Mahinga </strong></p>
    <p>Ina whakamahia e koe Ngā Pae, kei roto i Ngā Hua me Ngā Ratonga ko ētahi mōhiohio tāutunga
        whaiaro ko kohia e mātou mōu. Hei tauira, ka tukuna mai pea e koe ngā mōhiohio tāutunga
        whaiaro ina hangaia e koe he pūkete, kōtaha rānei kei Ngā Pae, kei tō Hua, Ratonga rānei, te
        hoko Hua, Ratonga rānei, te rēhita, te whakahoki rānei i ō Hua, Ratonga rānei, ka whakaritea
        ō hokonga, ka tukuna mai ō Hua, Ratonga rānei, te mahia te whakahohe, manatoko rānei i te
        Hua, Ratonga rānei, te huri, te whakamahi rānei i tō pūkete Huawei, te tono me te whiwhi
        tautoko hangarau, ngā whakahōu rānei kua whakamanahia, te whakawhitiwhiti, pāhekoheko rānei
        me te ratonga kiritaki, tētahi atu kaimahi Huawei, te whai wāhi ki tētahi Hohenga, ina
        tukuna mai rānei e koe ētahi atu mōhiohio mā Ngā Pae, tētahi atu āhuatanga rānei. Kei roto
        pea i ēnei mōhiohio ko tō wāhitau tukunga, tuku nama rānei, TT kaiwhakamahi, kupuhipa, tau
        ota, tau waea, ō taipitopito utunga ina ota ana mai koe i Ngā Pae, tō wāhitau īmēra, ira
        tangata, rā whānau, ngā manakohanga whaiaro tauwhāiti, me ētahi atu mōhiohio tāutunga
        whaiaro kei roto i te Wāhanga 2 i runga. Waihoki, kei a koe pea te kōwhiringa ki te pūrua i
        tō Hua ki tētahi Ratonga kapua a Huawei, ā, i reira ka tiria pea ētahi mōhiohio tāutunga
        whaiaro tauwhāiti me Huawei. <br/> Ka puta pea i ngā mahi ka oti i a koe pērā i te hoko mai
        i Ngā Pae, te whakahoki i tētahi Hua, Ratonga rānei, te tono tautoko hangarau, ko ētahi
        mōhiohio tāutunga whaiaro ka kohia e mātou, pērā i te tauwhitinga me te hītori ota, ngā tau
        tono, hītori whakahoki, me ngā tau tīkiti. Ka whakarato pea Ngā Pae i tētahi kōwhiringa ki a
        koe ki te takiuru ki Ngā Pae mā ō mōhiohio kōtaha mai i tētahi whatunga pāpori e rēhita ana
        koe. Mā te whakamahi i taua tikanga hei takiuru, ka kohia pea e Huawei tō ingoakaiwhakamahi,
        īmēra, ētahi atu mōhiohio hoki/rānei e pāhono ana ki tō pūkete ki taua whatunga pāpori e
        tono ana mātou, ā, e tiri ana koe i a mātou. </p>
    <p><strong>• Ngā Mōhiohio ka Kohia mā te Hangarau </strong></p>
    <p>Ka kohia pea ō mōhiohio tāutunga whaiaro me ō mōhiohio tāutunga whaiaro-kore mā ngā hangarau
        tino whānui, ā, kei raro nei te maha o ērā. Ki te mea ka mōhiotia tō ingoa, ngā hoapā
        mōhiohio rānei, ka whakakotahitia rānei me ngā mōhiohio tāutunga whaiaro nā te āhua o te
        pupuri i ngā mōhiohio, ko te whakarite he mōhiohio tāutunga whaiaro; ki te kore, ko te
        whakarite he mōhiohio tāutunga whaiaro-kore. </p>
    <p><strong>o Ngā Pihikete me Ētahi Atu Pūtāutu </strong></p>
    <p>Ka whakamahia e Huawei me ana pātui pihikete, ētahi atu hangarau ōrite hei kohikohi mōhiohio
        ina toro koe i ā mātou Pae (&quot;Hangarau Kohinga&quot;). Ina toro koe i ā mātou Pae, ka
        rokirokitia e tō pūtirotiro tukutuku ngā pihikete ki tō rorohiko, pūrere rānei, ka tuwhera
        pea tō rorohiko, pūrere rānei ki ētahi atu Hangarau Kohinga e mahi motuhake ana, i te taha
        rānei i ngā pihikete. Ka whakahohea e ā mātou pihikete ētahi atu Hangarau Kohinga Ngā Pae
        hei &quot;whakamaumahara&quot; i a koe, ahakoa i tō toronga kotahi (mā tētahi &quot;wātū
        pihikete&quot;), mō ngā toronga tāruarua ranei (mā tētahi &quot;pihikete pakepake&quot;), ā,
        ka whakamahia pea hei tatari i te āhua e pāhekoheko ana koe me ā mātou Pae hei arotau i ā
        mātou ratonga, hei whakapai ake i tō wheako me te whakarato i ngā pānui hokohoko whaiaro ki
        a koe. Ka āwhina pea ngā pihikete ki te whakamahara i Ngā Pae ki ō tautuhinga, pērā i te
        rahi momotuhi, me ētahi atu manakohanga mō tō tiro i Ngā Pae ki tō rorohiko, pūrere pūkoro.
        Waihoki, ka whirinaki anō ētahi o ngā āhuahira pāhekoheko o Ngā Pae ki te Hangarau Kohinga
        ka raua e ngā rōpū kē. E whai ake ko ngā tauira o ngā momo pihikete ka whakamahia e mātou,
        ā, he aha te kaupapa:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Ngā pihikete waiwai</em>. Ka whakamahia ēnei pihikete hei
            takawaenga i ngā taumahinga waiwai kei Ngā Pae, pērā i te pupuri i tō kete hokohoko i
            roto i te tukanga takiatu, te whakariterite utunga rānei.
        </li>
        <li><span dir="ltr"> </span><em>Ngā pihikete taumahinga</em>. Ka whakamahia e mātou ēnei
            pihikete hei whakarato i ngā wheako māene kei Ngā Pae, hei tauira, te tiaki i ō
            manakohanga me te rokiroki i tō kete hokohoko mō ngā toronga ā muri ake.
        </li>
        <li><span dir="ltr"> </span><em>Ngā pihikete mahinga me ngā tātaritanga</em>. Ka āwhina ēnei
            pihikete i a mātou kia mārama ai ki ngā whanonga o ngā manuhiri ki Ngā Pae hei arotau i
            ā mātou ratonga me te whakapai ake i tō wheako.
        </li>
        <li><span dir="ltr"> </span><em>Pāpāho pāpori</em>. Ka whakarato pea i Ngā Pae ko ngā
            mono-mai pāpori ki a koe mai i ngā whatunga pāpori rerekē pērā i a Pukamata, Tīhau,
            Instagram, YouTube, Pinterest, LinkedIn me Google+. Ka whirinaki pea ēnei mono-mai ki
            ngā pihikete, ka taea, i tua atu i ētahi atu mea, te whakamahi hei tuku taumahinga
            tauwhāiti, engari ka aroturuki anō i tō whanonga ki Ngā Pae, ā, puta noa i te tukutuku.
            Mēnā ka tāpae mōhiohio whaiaro koe ki tētahi o aua whatunga pāpori, ka whakahaerehia ō
            mōhiohio e ngā kaupapahere tūmataitinga. E whakatenatena ana mātou i a koe kia āta
            pānuitia te kaupapahere tūmataitinga o ngā mono-mai pāpori ka whakamahia e koe, ngā
            paetukutuku rōpū kē rānei ka toroa e koe.
        </li>
        <li><span dir="ltr"> </span><em>Pānui hokohoko</em>. Ka whakamahia ētahi pihikete kei Ngā
            Pae mō ngā kaupapa pānui hokohoko. Mā tēnei ka taea e koe te whakaatu ā mātou pānui
            hokohoko ki ngā paetukutuku pātui ki ngā manuhiri e hiahia ana i a mātou hua. E tātari
            ana ngā hangarau whakahāngai anō i ō pihikete me te whakaatu pānui hokohoko e ai ki tō
            whanonga tirotiro o mua. E kōrerohia ana i raro ko ētahi atu mōhiohio mō ā mātou
            hokohoko me te whakamahi i ā mātou hangarau whakahāngai anō.
        </li>
    </ul>
    <p>Ka taea e koe ō tautuhinga pūtirotiro te huri hei muku, ārai rānei i ngā pihikete mai i te
        rokiroki ki tō rorohiko, pūrere pūkoro rānei me te kore whai whakaaetanga i a koe. Me
        whakarato mōhiohio te wāhanga &quot;Āwhina&quot; kei tō pūtirotiro me pēhea te whakahaere i
        ō tautuhinga pihikete. Rapu me pēhea te mahi a tēnei mō tō pūtirotiro i konei: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ngā pihikete kohiko): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Te Kohinga Aunoa mai i Ngā Pae - Ngā Rangitaki Tūmau/Pūtirotiro </strong></p>
    <p>Ki te toro aunoa i Ngā Pae ka tukuna pea ngā raraunga tauwhāiti mai i tō pūtirotiro ki ā
        mātou tūmau, ā i te taha o ētahi atu take, ka taea ā mātou ratonga te arotau me te
        whakawhaiaro me te whakapai ake i tō wheako ki Ngā Pae. Kei roto pea i ēnei mōhiohio ko ngā
        mōhiohio ka tārua e koe ki Ngā Pae, tō wāhitau KI, rā me te wā i toro koe, URL i tukuna (te
        pae i ahu mai koe) me ngā mōhiohio mō te pūtirotiro i whakamahia e koe (momo pūtirotiro me
        te putanga, pūnaha mahi, aha atu aha atu), me ētahi atu mōhiohio i kohia aunoatia e ai ki te
        Wāhanga 2 i runga ake. Me mōhio koe mēnā kei te takiuru koe ki tō pūkete Huawei, Honor
        rānei, ko ētahi mōhiohio tauwhāiti pērā i ngā ihirangi ka uru atu koe, tiro, pāwhiri, rapu
        rānei i Ngā Pae, ngā pūrere i uru atu ai koe ki aua ihirangi, te roa o tō titiro i aua
        mōhiohio, me ngā ihirangi kei tō kāta hokohoko kei Ngā Pae, ka taea pea ērā te tāutu. </p>
    <p><strong>• Te Kohinga Aunoa mai i Ngā Hua me Ngā Ratonga </strong></p>
    <p>Tērā pea ka tukuna atu i te rēhitatanga me te whakamahinga o Ngā Hua me Ngā Ratonga ētahi
        raraunga tauwhāiti mai i te Hua, Ratonga rānei ki a mātou. Kei roto pea i ēnei mōhiohio ko
        te tauira pūmārō, wāhitau MAC, tau IMEI, tau IMSI, me ētahi atu pūtāutu kōhure mō Ngā Hua me
        Ngā Ratonga, ngā mōhiohio e pā ana ki te pūnaha mahi o te Hua me ngā tautuhinga tauwhāiti i
        tīpakohia e ai ki Ngā Hua me Ngā Ratonga; ngā taupānga me ngā pūmanawa ka tikiake koe ki Ngā
        Hua; ko te kaiwhakarato waea pūkoro e whakarato ana i te Hua ki ngā ratonga kawe; ētahi
        mōhiohio tauwhāiti me ngā ihirangi ka tukuna, i whiwhi hoki/rānei mā Ngā Hua, Ngā Ratonga
        rānei; ngā paetukutuku i toroa mā Ngā Hua, Ngā Ratonga rānei; he pēhea tō pāhekoheko me ngā
        ihirangi mā Ngā Hua, Ngā Ratonga rānei; ngā mōhiohio e pā ana ki tāu e uru atu ana, te
        tāuru, tiaki hoki/rānei mā Ngā Hua, Ngā Ratonga rānei; me te whakamahinga arowhānui me ngā
        mōhiohio mahinga me ngā tatauranga e pā ana ki te Hua, Ratonga rānei. </p>
    <p><strong>• Ngā Ratonga Tauwāhi mā Ngā Hua me Ngā Ratonga </strong></p>
    <p>Ka kohia anō pea e mātou ngā raraunga tauwāhi-rohe mai i Ngā Hua, Ngā Ratonga ina whakamahia
        e koe ngā āhuahira ratonga ā-tauwāhi tauwhāiti, arā, ina rapu koe i ngā āhuatanga huarere i
        ngā tauwāhi whenua ā-rohe, me ngana rānei ki te aroturuki i tētahi Hua i ngaro, i whānakotia
        rānei mā te tauwāhi-rohe. Kei roto anō i ngā mōhiohio ka kohia mā ēnei āhuahira ratonga
        ā-tauwāhi ko te TT, te momo me te tauira o te Hua, me ngā mōhiohio tauwāhi-rohe wā tūturu o
        te Hua (me ngā mōhiohio Global Positioning System (&quot;GPS&quot;), Wi-Fi, tau TT rānei o
        te pourewa tohu o tō whatunga kaiwhakarato waea pūkoro). Ka taea e koe ō mōhiohio GPS te
        whakakā, whakaweto rānei mā te haere ki ngā tautuhinga GPS kei te Hua, engari kāore i a koe
        te motika ki te whakahere i te Wi-Fi me ngā tau TT o te Hua, te pourewa tohu rānei o tō
        whatunga kaiwhakarato waea pūkoro i te mea kei runga tēnei i te kaupapahere a tō
        kaiwhakarato waea pūkoro. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Ka whakamahia pea e Ngā Pae a Google Analytics, he ratonga tātaritanga tukutuku e whakaratoa
        ana e Google, Inc. Ka whakamahia e Google Analytics ngā pihikete, ngā hangarau ōrite rānei
        hei kohikohi me te rokiroki mōhiohio hunaingoa mōu, ā, kei roto pea ko ngā mōhiohio tāutunga
        whaiaro-kore. Ka taea e koe te kaupapahere a Google Analytics te pānui i <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        me Ngā Ture Whakamahi a Google Analytics i <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Mēnā he pūtirotiro tāu e tautokona ana, ka taea e koe te puta atu i te aroturukihia e Google
        Analytics ā muri mai mā te tikiake me te tāuta i te Tāpiri-atu Pūtirotiro Puta-atu a Google
        Analytics mō tō pūtirotiro tukutuku onāianei i: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Ētahi Atu Tikanga Kohinga </strong></p>
    <p>Ka riro mai pea anō i a Huawei ngā mōhiohio tāutunga mōhiohio tāutunga whaiaro-kore mai i
        ētahi atu pūtake (pērā i ngā pūkete tuimotu, ngā mōhiohio rānei e wātea ana tūmatanui); mai
        i ngā rōpū kē e whakarato ana i a koe ki ngā whatunga kawe, ahokore rānei, ngā hua,
        pūmanawa, taupānga, rānei e whakamahia ana e koe me ō Hua, Ratonga hoki; mai i ngā rōpū kē
        pērā i ngā pātui pakihi, ngā mahinga pātui mahinga me ngā kaitautoko, ngā kaihokohoko,
        kaihoko me ētahi atu rōpū; mai i ngā kaipupuri ranei, ngā tohutūmahi rānei o ngā pae,
        taupānga rānei e whakaaturia ana ā mātou pānui hokohoko, ā, ko ētahi he pātui me Huawei, me
        tētahi whatunga pānui hokohoko rānei e whakamahia ana e Huawei. Ka taea anō ngā mōhiohio
        tāutunga whaiaro-kore te riro mā ēnei pūtake kē mai i ngā hikarotanga e ai ki ngā pae i toro
        koe; ngā raraunga rōpū kē; ngā mōhiohio ka tiria e koe me ētahi atu pae, ngā pūhara pāpāho
        pāpori me ngā taupānga; ngā tatauranga iwi rānei i ahu mai i ngā kōtaha, pūkete rānei ka
        hangaia e koe, ki te taumata e whakaaehia ana i roto i ngā kaupapahere tūmataitinga. </p>
    <p><strong>4. He Pēhea Tā Mātou Whakamahi i Ō Mōhiohio Tāutunga Whaiaro </strong></p>
    <p><strong>• Mō te Kaupapa e Whakaratoa Ana </strong></p>
    <p>Ka whakamahia e mātou ngā mōhiohio tāutunga whaiaro e tukuna ana e koe mō ngā kaupapa e
        hāngai ana ki tēnei Kaupapahere Tūmataitinga. Hei tauira, ka whakamahia e mātou ō mōhiohio
        ki te tukatuka me te whakautu ki ō tono, ngā ota me ngā uiui me te whakarato ratonga ki a
        koe; te whakarato i ō Hua, Ratonga hoki ki a koe; hei whakahaere me te tukatuka i ngā
        utunga; hei rēhita, whakahohe, whakamana, whakahōu hoki/rānei i ō Hua, Ratonga rānei; te
        whakarato tautiaki, te raparongoā rānei i Ngā Pae, ō Hua, Ngā Ratonga rānei; me te tuku i a
        koe ki ngā pānui e pā ana ki ngā tauwhitinga.</p>
    <p><strong>• Ngā Mahinga Whakatairanga </strong></p>
    <p>Ka whakamahia pea e mātou ō mōhiohio hei whakarato i ngā ratonga whakatairanga ki a koe i
        tonoa e koe mai i a mātou. Kei roto pea i tēnei ko te tukatuka i ō tāpaetanga me te
        whakamahi i ō mōhiohio whakapā e pā ana ki Ngā Mahinga. Ka taea e koe te wetemai mai i ngā
        īmēra whakatairanga mā te pāwhiri i te hono wetemai kei roto i aua īmēra katoa, mā te tuku
        karere mai mō ngā hua a Huawei i <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>,
        ā, mō ngā hua a Honor whakapā mai ki <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Te Mākete me Ngā Whakapai Ake </strong></p>
    <p>Ka whakamahia pea e mātou ō mōhiohio mō ngā kaupapa mākete me te rangahau. Kei raro ko tētahi
        whakaahuatanga āmiki ake o ngā mōhiohio e whakamahia ana e mātou me te āhua o tā mātou
        whakamahi. </p>
    <p><strong>o Ngā Tātaritanga Mōhiohio </strong></p>
    <p>He tuku mōhiohio hira ki a mātou te āhua o tō pāhekoheko me tō mātou momo mō ō kaingākau me ō
        manakohanga. Hei ako anō mōu me ō kaingākau, ka aroturukihia e mātou me te tātari i ō
        pāhekohekotanga whānui me tō mātou momo mā te whakamahi i ngā momo mōhiohio katoa, pērā i ō
        tau, tō tauwāhi, ō tatauranga iwi me ngā kaingākau, ō ota i Ngā Pae me ō arotake hua, ō
        pūkete pāpāho pāpori, me te āhua o tō whakamahi i Ngā Pae, Ngā Hua me Ngā Ratonga me ngā
        mōhiohio e pā ana ki tō pūtirotiro me ō manakohanga titiro i Ngā Pae. Ka whakamahia e mātou
        ēnei mōhiohio hei whakawhanake, whakarato, whakapai ake hoki i Ngā Pae, Ngā Hua, Ngā
        Ratonga, me ā mātou pānui hokohoko. </p>
    <p><strong>o Ngā Whakawhitiwhiti Mākete </strong></p>
    <p>Ina tukuna mai e koe ō taipitopito whakapā pērā i tō īmēra, tau waea, pūkete pāpāho pāpori,
        ina tūhono mai rānei i tō pūkete pāpāho pāpori ki Ngā Pae mā te takiuru ki Ngā Pae mā tō
        pūkete pāpāho pāpori, e whakamanahia ana mātou e koe ki te whakamahi i ō taipitopito whakapā
        hei tuku karere whakatairanga ki a koe ki ō mātou whakaaro e hāngai ana pea ki a koe. Ki te
        kore koe e hiahia ki te whiwhi karere whakatairanga mā tētahi wāhitau īmēra tauwhāiti, tau
        waea, whatunga pāpāho pāpori, me whai i ngā tohutohu kei te karere whakatairanga hei wetemai
        i te whiwhi i aua karere. Kia mōhio mai neke atu ki te tekau (10) rā mahi pea te roa mō te
        whakamana i ō tono wetemai. I tua atu i tēnei, ka taea e koe te tuku karere mai mō ngā hua a
        Huawei i <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, ā, mō ngā hua a
        Honor i <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, hei takiputa i ā
        mātou karere whakaitaranga. Kei roto pea i ngā karere whakatairanga e tukuna atu ana e mātou
        ki a koe ko ngā whanaketanga hōu, ngā pānui hokohoko me ngā mōhiohio arumoni mō ā mātou hua
        me ngā ratonga, takahanga, whakatairanga me ētahi atu Mahinga, me ētahi atu whakapuakitanga,
        whakatairanga, pānui hoki. Ka whakamahia pea e mātou ō mōhiohio hei whakawhaiaro i aua
        karere whakatairanga. Ka whakamahia anō pea aua āhuatanga rerekē pērā i te īmēra, pāpāho
        pāpori, aha atu aha atu, mō ngā huatau rangahau me te ako anō mō tō wheako me tō mātou momo.
        E ai ki te āhuatanga, ka whakahāngaitia ēnei karere ki ō manakohanga takitahi me ngā
        kaingākau e whakaahuahia ana i runga. </p>
    <p><strong>• Ētahi Atu Kaupapa </strong></p>
    <p>Ka whakamahia anō e mātou ngā mōhiohio ka kohia hei tātari i ngā raruraru me Ngā Pae, Ngā Hua
        me Ngā Ratonga; mō te whakahaere me te whakapai ake i Ngā Pae, Ngā Hua me Ngā Ratonga; hei
        whakarei ake i te wheako kaiwhakamahi e pā ana ki Ngā Pae, Ngā Hua me Ngā Ratonga; hei
        whakarato i ngā whakahōu me ngā whakamohoa mō Ngā Pae, Ngā Hua me Ngā Ratonga ki a koe; hei
        tuku i ngā pānui hira pērā i ngā whakawhitiwhiti mō Ngā Mahinga, te huri i ā mātou here
        ture, here, kaupapahere hoki; hei whakarato pai ake ki a koe; mō te ārai tinihanga, ngā mahi
        ā-roto, tautukunga ture, me ētahi atu kaupapa tūmatanui me te haumarutanga; me te whakaū i
        Ngā Ture Whakamahi me ngā ture tautoko, kaupapahere hoki/rānei a Huawei. Ka tonoa e mātou mō
        tō whakaaetanga mēnā e hiahia ana mātou ki te whakamahi i ō mōhiohio tāutunga whaiaro mō
        ētahi atu kaupapa i tua atu i ērā e rārangi ana i tēnei Kaupapahere. </p>
    <p><strong>5. He Pēhea Tā Mātou Whakamahi i Ō Mōhiohio Tāutunga Whaiaro-Kore </strong></p>
    <p>Ka whakamahia pea e mātou ngā mōhiohio tāutunga whaiaro-kore ki ngā āhuatanga ōrite e
        whakamahia ana e mātou ō mōhiohio tāutunga whaiaro, engari kei a mātou te motika ki te
        whakamahi i ō mōhiohio tāutunga whaiaro-kore mō ngā kaupapa ture. Ko ētahi o ngā tauira e
        pēhea ana tā mātou whakamahi i ō mōhiohio tāutunga whaiaro-kore mō ngā kaupapa mākete e whai
        ake: <br/> • Ka whakamahia pea ō mōhiohio tāutunga whaiaro-kore ki te tātari me te waihanga
        pānui hokohoko me ngā whakahau pānui hokohoko, te whakarato i a koe ki ngā tukunga motuhake
        me ngā whakatairanga me te whiriwhiri i te tōtikatanga o ētahi, te arotau me te whiriwhiri i
        te tōtikatanga o ngā ihirangi me ngā pānui hokohoko, te tātari i ō pāhekotanga me ngā
        ihirangi me ngā pānui hokohoko e whakatakotohia ana ki a koe, ā, me te āhua o te hāngai o
        ētahi ki ō toronga ki Ngā Pae me te whakamahi i Ngā Hua me Ngā Ratonga. <br/> • Ka
        whakamahia ngātahitia anō pea ō mōhiohio tāutunga whaiaro-kore e Huawei me ngā hangarau
        whakahāngai anō e taea e koe te whakaatu mai ngā pānui hokohoko, ngā ihirangi hāngai ki a
        koe ki Ngā Pae, Ngā Hua, Ngā Ratonga rānei kei ngā paetukutuku, taupānga rānei a ō mātou
        pātui. Ka tātarihia e ngā hangarau whakahāngai anō i ō pihikete me ētahi atu Hangarau
        Kohinga, me te whakaatu i ngā pānui hokohoko e ai ki ō whanonga tirotiro haere, ngā pānui
        hokohoko o mua i tirohia e koe me ngā mōhiohio tāutunga whaiaro-kore i kohia e mātou me ngā
        rōpū kē i roto i te wā. Ka whai wāhi mai pea ētahi o ngā pātui rōpū kē o Huawei ki te
        Kaupapa Whakarite Ture Whaiaro a te Hononga Pānui Hokohoko Matihiko mō te Pānui Hokohoko
        Whanonga Tuihono me te tuku i ngā kiritaki hei puta atu i ngā pānui hokohoko hāngai e ai ki
        te aroturuki mahinga tukutuku. Mō ētahi atu mōhiohio e pā ana ki te whakarerenga, me haere
        ki <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Me
        mōhio koe ka whiwhi tonu koe i ngā pānui hokohoko noa. Me pāwhiri anō koe i te hono me te
        whai i ngā tohutohu e whakaratoa ana i roto mēnā ka mukua e koe ngā pihikete, ētahi atu
        Hangarau Kohinga, te whakamahi rānei i tētahi rorohiko kē, pūrere, pūtirotiro rānei. Tirohia
        ngā Pihikete me Ētahi Atu Pūtāutu kei te Wāhanga 3 i runga ake mō ētahi atu mōhiohio mō ngā
        pihikete. </p>
    <p><strong>6. Ngā Whakawhitiwhiti Whakatairanga-Kore Me Koe </strong></p>
    <p>E whakamanahia ana e koe a Huawei ki te tuku īmēra ki a koe, te waea i a koe, te tuku mēra
        hoki/rānei hāngai ki a koe hei whakautu i ō whakawhitiwhiti, te kōrero me koe mō tauwhitinga
        me Huawei, ngā mōhiohio hangarau mō Ngā Pae, te tuku rānei i ētahi atu mōhiohio tāutunga
        whaiaro-kore ki a koe mō mātou, Ngā Pae, Ngā Hua, Ngā Ratonga rānei. Kāore e taea e koe te
        puta atu i aua whakawhitiwhiti. </p>
    <p><strong>7. Ngā Whakapuakanga Ki Ngā Rōpū Kē </strong></p>
    <p>Ka whakamahia e mātou ngā kamupene rerekē, me ērā o ētahi o ō mātou pātui, kaiwhakarato
        ratonga e tukatuka ana i ngā raraunga me te mahi i ētahi atu taumahi mā mātou, pērā i te
        pūtaurima kaiwhakarato, ngā kaiwhakarato utunga, ngā pokapū tapitapi, ngā kamupene
        whakaraupapa, ngā kaihokohoko me ngā kaihoko i tonoa ki te whakahaere, mahi, whakatinana
        rānei i tētahi Mahinga, me ētahi atu māngai, kaihoko, kaipānui, kaitohutohu. Ka tiria e
        mātou ō mōhiohio me ēnei kamupene, ā, e whakamanahia ana ēnei kamupene ki te whakamahi i ō
        mōhiohio whaiaro ina hiahiatia anake hei whakarato i ēnei ratonga ki a mātou.<br/> Ka
        whakapuaki anō pea a Huawei i ngā mōhiohio ka kohia e ia ki ētahi atu: (i) he whakaū,
        whakahōu rānei i ngā mōhiohio e whakaratoa ana e koe; (ii) ki te mea ka whakariteritea anō,
        whakahanumi, hoko, pakihi ohu, whakatauanga, whakawhiti, te whakatūtū haere i te katoa, he
        wāhanga rānei o ngā pakihi me ngā whakahaere a Huawei (me te kore whāiti mai ki te pānga ki
        te pekerapu, ētahi atu kōkiritanga ōrite); (iii) ko ngā kaiwhakarato waea pūkoro e whakamahi
        ana i ngā mōhiohio hei whakarato ratonga ka tonoa e koe i a rātou; (iv) ko ana pātui pakihi,
        ngā pātui rautaki, ngā kaitautoko Mahinga, pātui rānei mō ā mātou kaupapa ā-roto; tērā rānei
        (v) e whakamanatia ana e koe. <br/> I ētahi āhuatanga tauwhāiti, ka herea pea a Huawei ki te
        whakaatu i ngā raraunga whaiaro e ai ki ngā tono tika a ngā mana tūmatanui, tae atu ki te ū
        ki te haumarutanga ā-motu, ngā whakaritenga whakaūnga ā-ture rānei. Ka whakapuaki anō pea e
        mātou ō mōhiohio whaiaro e hiahiatia ana e te ture, pērā i te tautuku ki tētahi hāmene kōti,
        tētahi atu tukanga ture rānei, ina whakapono ana mātou i runga i te ngākau pai hei whakamaru
        i ō mātou tika, te whakamaru i tō haumarutanga, te haumarutanga rānei o ētahi atu, te tūhura
        tinihanga, te urupare rānei ki tētahi tono kāwanatanga.<br/> Kāore e tiria e Huawei ngā
        mōhiohio tāutunga whaiaro ki ngā rōpū kē mō te kaupapa o te tuku i te rōpū kē ki te tuku
        tauhokohoko hāngai ki a koe. <br/> Ka tiria pea ō raraunga tauwāhi-rohe me ētahi atu
        mōhiohio e pā ana ki Ngā Hua, Ngā Ratonga rānei me tō whakamahinga hoki, ki ngā taupānga
        rōpū kē, whatunga pūkoro, kaiwhakarato Wi-Fi, paetukutuku, pūnaha mahi, ratonga me ngā
        pūmanawa ka whakamahia e koe me ō Hua, Ratonga rānei. Me arotake i ngā kaupapahere
        tūmataitinga o ngā taupānga, ngā whatunga pūkoro, ngā kaiwhakarato Wi-Fi, paetukutuku,
        ratonga me ngā pūmanawa ka whakamahia e koe me ō Hua, Ratonga rānei, i mua i te whakamahi.
        Me mōhio koe ka taea e koe te puta atu mai i te tiri i ō mōhiohio tauwāhi me ngā taupānga
        rōpū kē mā te whakaweto i te GPS i roto i ngā tautuhinga o te Hua. <br/> I ētahi āhuatanga
        tauwhāiti, ka herea pea a Huawei ki te whakaatu i ngā raraunga whaiaro e ai ki ngā tono a
        ngā mana tūmatanui, tae atu ki te ū ki te haumarutanga ā-motu, ngā whakaritenga whakaūnga
        ā-ture rānei. Ka tiria anō pea e mātou ō mōhiohio ina whakapono ana mātou i takahia e koe
        Ngā Ture Whakamahi, ngā ture tautoko, kaupapahere a Huawei hoki/rānei, hei tūhura, ārai,
        kōkiri ki te ture rānei e pā ana ki te mahi takahi ture e whakapaetia ana, ngā tinihanga,
        tuma pea rānei, te whakatinana motika ture rānei, te whakangungu rānei i ngā kerēme, ā, ki
        te pērā ka e whakapono ana mātou ka whakamarutia koe, a Huawei rānei, e whakaaetia ana, e
        hiahiatia ana rānei e te ture. Ka whakapuakina pea e mātou ō mōhiohio ki te tūpono
        whakahauhia mātou e tētahi whakatau kōti whaimana, hāmene kōti, tono whaimana mai i tētahi
        pokapū whakaū ture, kōti rānei. <br/> Ka whakarato pea i Ngā Pae ko ngā mono-mai pāpori ki a
        koe mai i ngā whatunga pāpori rerekē pērā i a Pukamata, Tīhau, Instagram, YouTube,
        Pinterest, LinkedIn me Google+. Ki te pāhekoheko koe mā te pāpāho pāpori, ka wātea anō pea ō
        mahinga ki Ngā Pae ki ēnei whatunga pāpori. Mēnā kei te takiuru koe ki tētahi o ēnei
        whatunga pāpori ina toro koe ki Ngā Pae, ka tāpiri pea te whatunga pāpori i ētahi mōhiohio
        mō Ngā Pae, Ngā Hua, Ngā Ratonga rānei ki tō kōtaha, tō whakamahinga hoki/rānei. Mēnā kei te
        pāhekoheko koe ki tētahi o ngā mono-mai pāpori ki ā mātou Pae, ka whakawhitia ēnei mōhiohio
        ki te whatunga pāpori. Me pānui i ngā kaupapahere tūmataitinga o ēnei whatunga pāpori mō ngā
        mōhiohio āmiki mō te kohinga me te whakawhitinga o ngā raraunga whaiaro, he aha ō motika, ā,
        me pēhea te tō whakatutuki i ngā tautuhinga tūmataitinga pai. <br/> I tua atu i tēnei, ka
        tangohia pea e mātou ngā mōhiohio tāutunga whaiaro, ā, ka whakakorea atu ngā mōhiohio
        tāutunga ki tētahi āhuatanga tē mōhiotia ko wai, he āhua whakatōpū rānei, ki ngā rōpū kē,
        ngā pānui hokohoko, ngā pātui pakihi hoki/rānei hei tātari i te whakamahinga o Ngā Pae, ngā
        tatauranga iwi, te whakapai ake i ā mātou hua, ratonga rānei, te whakapai ake i ā mātou
        wheako kaiwhakamahi, mō ngā kaupapa ōrite rānei. Kāore e tāutu anō e mātou aua raraunga, ā,
        ka tono mātou ki ō mātou rōpū kirimana kia whakaae kia mau tonu ngā raraunga ki te āhua
        tāutu-kore. </p>
    <p><strong>8. He Pēhea Tā Mātou Urupare ki Ngā Tohu &quot;Kaua E Aroturuki&quot; </strong></p>
    <p>Kāore e huria e Huawei ngā tikanga e whakamāramahia ana i roto e ai ki tō tīpakonga o te
        tautuhinga &quot;Kaua e Aroturuki&quot;, tētahi atu tautuhinga &quot;puta atu&quot; rānei,
        āhuahira rānei ka tukuna pea e tō pūtirotiro; engari, e rāhuitia ana e Huawei te motika ki
        te mahi i tēnei ā muri ake me te kore whakamōhio i a koe. </p>
    <p><strong>9. Tono kia Whakahōutia Ō Mōhiohio </strong></p>
    <p>Me mōhio koe kei a koe te kawenga mō te whakarite kei te hōu rawa ō mōhiohio. Ina tonoa, ka
        whakaratoa e Huawei ngā mōhiohio ki a koe mēnā e puritia ana e mātou he mōhiohio whaiaro
        mōu. Ka taea e koe ō mōhiohio te whakahōu mā te whakapā mai. Mō ngā hua a Huawei whakapā mai
        ki <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Mō ngā hua a Honor
        whakapā mai ki <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Ka
        whakapau kaha mātou ki te tukatuka i ngā huringa e hiahia ana koe; engari ko ngā tono muku
        mōhiohio kei raro i ngā kaupapahere purongo ā-roto, tukatuka me te pupuri a Huawei me ngā
        kaupapahere pupuri me ngā herenga ture hāngai katoa. Ina taea e mātou ngā tono huringa te
        tukatuka, ka mahia e mātou tēnei mō te koreutu, engari anō mēnā ka tuwhene te mahi, mēnā he
        utu hoki/rānei i āheitia ana i raro i te ture hāngai. Ka whakautua e mātou ō tono i roto i
        tētahi wā tika.</p>
    <p><strong>10. Tamariki </strong></p>
    <p>Kāore i te arotahi Ngā Pae, Ngā Hua, Ngā Ratonga rānei ki ngā tamariki i raro i te 13 tau, ā,
        kāore e kohia e mātou ngā mōhiohio tāutunga whaiaro i ngā tamariki me te kore whakarite kia
        whai whakaaetanga matua te tamaiti, e ai ki te ture hāngai. Mēnā kei raro koe i te 13 tau,
        kāore koe i te āhei ki te tuku i ngā mōhiohio tāutunga whaiaro ki a Huawei. Ki te tūpono noa
        tā mātou kohikohi i ngā raraunga o ngā tamariki i raro i te 13 tau, ka mukua wawetia e mātou
        ngā raraunga ina whakamōhiotia mātou e koe mō tērā mā te īmēra mai. Mō ngā hua a Huawei
        whakapā mai ki <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Mō ngā hua
        a Honor whakapā mai ki <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;E
        whakatītina ana mātou i ngā mātua me ngā kaitiaki ki te āta whai wāhi atu ki ngā mahinga
        tuihono, pūkoro hoki a ā rātou tamariki, ā, me ngā pānga kaingākau hoki. </p>
    <p><strong>11. Ngā Hono </strong></p>
    <p>Ka whai wā pea koe ki te whai i ngā hono kei Ngā Pae ki ētahi atu pae e kaingākau ana pea ki
        a koe. Ka whakapau kaha anake a Huawei ki te hono i ngā whakahaere tōtika. I te mea kāore e
        pūtaurimatia ana, e whakahaerehia ana rānei ētahi atu pae e Huawei, kāore i a mātou te
        kawenga mō ngā tikanga tūmataitinga o taua pae, ngā ihirangi rānei kei runga. Mēnā ka tāpae
        mōhiohio whaiaro koe ki tētahi o ēnei paetukutuku, ka whakahaerehia ō mōhiohio e ngā
        kaupapahere tūmataitinga. E whakatītinahia ana koe e mātou ki te arotake i ngā kaupapahere
        tūmataitinga o ia pae. E hāngai anake tēnei Kaupapahere ki ngā mōhiohio i kohia, i puritia
        hoki e Huawei. </p>
    <p><strong>12. Haumarutanga </strong></p>
    <p>E ū ana matou ki te pare i ō mōhiohio tāutunga whaiaro me te whai i ngā whakaritenga
        hangarau, ā-whakahaere tōtika hoki ki te pare i ō mōhiohio mai i ngā ngaronga,
        whakarerekētanga, urunga, mau kino rānei. Kāore e whakaoatitia ka tino haumaru te tarenga o
        ngā raraunga mā te ipurangi. Ka taea pea e ngā rōpū kē kaore i raro i te mana o Huawei te
        haukoti, te uru poka noa rānei ki ngā tarenga, ngā whakawhitiwhiti tūmataiti rānei. Ahakoa
        ka whakapau kaha mātou ki te pare i ō mōhiohio tāutunga whaiaro, e kore e taea e Huawei, e ā
        mātou kaiwhakarato ratonga rānei te whakaū, te pūtāhui rānei i te haumarutanga o ngā
        mōhiohio ka tarea e koe ki a mātou mā te ipurangi. Kei runga koe aua tarenga. Ko ngā
        mōhiohio tāutunga whaiaro ka kohia e Huawei ka rokirokitia, ka tukatukahia pea ngā mōhiohio
        ki Te Hononga o Amerika, Tiamana, tētahi atu whenua rānei e whakahaere whakaurunga a Huawei,
        ōna hoa pakihi, kaiwhakarato ratonga rānei. <br/> Mā te whakamahi i Ngā Pae, Ngā Hua, Ngā
        Ratonga rānei, e āta whakahua ana koe i te tarenga o ngā mōhiohio i waho o Te Hononga o
        Amerika. Ahakoa ka whai whakaarohia e matou tō tūmataitinga, e tūtohu ana mātou ki te
        whakarite kua tautuhia anō tō pūrere, ā, kua ūkuia ngā raraunga katoa mō tō whakahoki atu i
        tō Hua mō ngā tapitapi, te whakahoki rānei.<br/> Ka puritia e Huawei ō mōhiohio tāutunga
        whaiaro e ai ki ana kaupapahere pūrongo ā-roto, tukatuka, pupuri hoki me ngā ture hāngai. Ka
        puritia pea e mātou ō mōhiohio mō te roanga e hohe ana tō pūkete, e hiahiatia ana rānei hei
        whakarato ratonga ki a koe, te ū ki ō herenga ture, te whakatau wenewene me te whakaū i ā
        mātou whakaaetanga.</p>
    <p><strong>13. Ngā Huringa ki Tēnei Kaupapahere </strong></p>
    <p>Ka whakahōutia pea tēnei Kaupapahere i roto i te wā kia hāngai tonu ki ngā whanaketanga me
        ngā whai wāhitanga hōu e pā ana ki te Ipurangi me te ū tonu ki ngā ture onāianei, me ētahi
        atu pūtake. Ki te mea me whakahōu te Kaupapahere, ka whakairia e Huawei ngā huringa ki Ngā
        Pae, ā, ka mana tonu te Kaupapahere hōu ina whakairia. Ki te oti i a mātou he huringa ka
        whakamōhiotia koe mā te īmēra (ka tukuna ki te wāhitau īmēra kei tō pūkete), mā tētahi pānui
        ki tēnei paetukutuku i mua i te whakamanatanga o te huringa. Ka taea e koe te rapu nōnahea
        te whakahōunga whakamutunga o te Kaupapahere mā te tiro i te kī &quot;Whakahōunga
        Whakamutunga&quot; kei runga o ēnei whārangi. </p>
    <p><strong>14. Ngā Pātai me te Hoapā </strong></p>
    <p>Mēnā he pātai āu, he māharahara rānei mō ā mātou Pae, Hua, Ratonga rānei, tā mātou
        whakamahinga o ō mōhiohio, tēnei Kaupapahere rānei, me whakapā mai. Mō ngā hua a Huawei
        whakapā mai ki <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, mā te waea
        rānei ki 1-888-548-2934. Mō ngā hua a Honor whakapā mai ki <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, mā te waea rānei ki
        1-844-524-6667.</p>
    <p><em>Manatārua © 2018 Huawei Device USA, Inc. Pūmau te mana </em></p>
</div>
</body>
</html>
